Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 04:30:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc hala                    Bot:  Hi again! Bot:  Please enter your name Customer:  hala Bot:  Hi Hala ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:03 PM, 13th Feb                     hala                    ok           05:04 PM, 13th Feb                   Mohad                   Hi Hale, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:05 PM, 13th Feb                     hala                    Kabir I talked to You before           05:05 PM, 13th Feb                     hala                    i told you           05:05 PM, 13th Feb                     hala                    i ordered something           05:05 PM, 13th Feb                     hala                    and you people sent me the wrong thing           05:05 PM, 13th Feb                     hala                    now even if you refund me 2.5 bhd           05:06 PM, 13th Feb                     hala                    the delivery charges           05:06 PM, 13th Feb                     hala                    will make it expensive           05:06 PM, 13th Feb                     hala                    this is all your fault           05:06 PM, 13th Feb                     hala                    please consider my problem           05:06 PM, 13th Feb                     hala                    atleast provide me           05:06 PM, 13th Feb                     hala                    free delivery           05:06 PM, 13th Feb                     hala                    so that i can order           05:06 PM, 13th Feb                     hala                    hello?           05:08 PM, 13th Feb                   Mohad                   I'm sorry but that will not be possible now.           05:09 PM, 13th Feb                     hala                    but this is all your fault           05:09 PM, 13th Feb                   Mohad                   We will process the refund accordingly with the returned items           05:10 PM, 13th Feb                     hala                    what kind of service and law is this?           05:10 PM, 13th Feb                     hala                    you sent me a 2.3 bhd product           05:10 PM, 13th Feb                     hala                    which i bought for 2.5 bhd           05:10 PM, 13th Feb                     hala                    you sent me the wrong product           05:10 PM, 13th Feb                     hala                    tell me?           05:11 PM, 13th Feb                     hala                    how am i responsible for it           05:11 PM, 13th Feb                     hala                    i have to pay again for the delivery charges           05:11 PM, 13th Feb                     hala                    ????           05:11 PM, 13th Feb                     hala                    contact me thru call           05:12 PM, 13th Feb                     hala                    hello?           05:13 PM, 13th Feb                   Mohad                   We sincerely apologize for any inconvenience caused to you.           05:13 PM, 13th Feb                     hala                    can you contact me thru call or not?           05:13 PM, 13th Feb                   Mohad                   We will create a voucher that cover your delivery charges for the next order           05:14 PM, 13th Feb                     hala                    thank you           05:14 PM, 13th Feb                   Mohad                   Is there anything else I can help you with today?           05:15 PM, 13th Feb                     hala                    no thank you that is enough           05:16 PM, 13th Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:16 PM, 13th Feb                     hala                    ok           05:16 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3887561